<?php
/*
  $Id: contact_us.php,v 1.2 2006/06/02 09:22:01 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'お問い合わせ');
define('NAVBAR_TITLE', 'お問い合わせ');
define('TEXT_SUCCESS', 'あなたのご質問は ' . STORE_NAME . ' へ送信されました。');
define('EMAIL_SUBJECT', STORE_NAME . ' への問い合わせ');

define('ENTRY_NAME', 'お名前:');
define('ENTRY_EMAIL', 'E-Mail アドレス:');
define('ENTRY_ENQUIRY', 'ご質問内容:');

define('ENTRY_NAME_CHECK_ERROR', 'お名前が入力されておりません。');
define('ENTRY_EMAIL_CHECK_ERROR', 'E-Mailアドレスが正しくありません。');
define('ENTRY_EMAIL_SEND_ERROR', 'お問合せメール送信エラー！！');
?>